body     { color: #696969; font-style: normal; font-weight: normal; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica; background-color: #ffffff; word-spacing: 1px; letter-spacing: 1px; margin-top: 5px; margin-left: 10px }
p  { color: #696969; font-style: normal; font-weight: normal; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica; word-spacing: 1px; letter-spacing: 1px; margin-right: 15px; margin-left: 15px }
td   { color: #696969; font-style: normal; font-weight: normal; font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica; background-color: #4a2635; word-spacing: 1px; letter-spacing: 1px }
a    { color: #8b008b; font-style: normal; font-weight: normal; font-size: 12px }
a:link    { color: #696969; font-style: normal; font-weight: normal; font-size: 12px }
a:hover   { color: #000000; font-style: normal; font-weight: normal; font-size: 12px }
a:visited   { color: #99ab63; font-style: normal; font-weight: normal; font-size: 12px }
h1   { color: #5e202f; font-size: 14px; letter-spacing: 2px; margin-left: 15px }
h2   { color: #5e202f; font-size: 12px; letter-spacing: 2px; margin-left: 15px }
.footer { color: #f5f5f5; font-style: normal; font-weight: normal; font-size: 9px }
em  { color: #8b008b; font-style: italic; font-weight: normal }
strong  { color: #969999; font-weight: bold }
.bkgnd { background-color: #ced689 }
.border { background-color: #5e202f }
a.creditlink { color: #ffffff; font-size: 9px; text-decoration: none }
a:hover.creditlink { color: #d8bfd8; font-size: 9px; text-decoration: none }
img.photos { border: solid 2px color: #000000}
